/* No comment */
"Listing directory {0} failed" = "Anzeigen des Ordners {0} fehlgeschlagen";

/* Touch file failed */
"Cannot create {0}" = "Datei {0} kann nicht angelegt werden";

/* Create directory failed */
"Cannot create folder {0}" = "Ordner {0} kann nicht angelegt werden";

/* Moving file failed */
"Cannot rename {0}" = "Umbenennen von {0} fehlgeschlagen";

/* Reading metadata of file failed */
"Failure to read attributes of {0}" = "Lesen der Dateiattribute von {0} fehlgeschlagen";

/* Writing metadata of file failed */
"Failure to write attributes of {0}" = "Schreiben der Dateiattribute von {0} fehlgeschlagen";

/* Removing file failed */
"Cannot delete {0}" = "Löschen von {0} fehlgeschlagen";

/* Ownership of file */
"Cannot change owner" = "Ändern des Besitzers von {0} fehlgeschlagen";

/* Group ownership of file or folder */
"Cannot change group" = "Ändern der Gruppe von {0} fehlgeschlagen";

/* Fails to change UNIX access permissions */
"Cannot change permissions of {0}" = "Ändern der Berechtigungen von {0} fehlgeschlagen";
"Cannot change timestamp of {0}" = "Ändern des Zeitstempels von {0} fehlgeschlagen";

/* Mount failure */
"Connection failed" = "Verbindung fehlgeschlagen";

/* Transfer failure */
"Download {0} failed" = "Download von {0} fehlgeschlagen";

/* Transfer failure */
"Upload {0} failed" = "Upload von {0} fehlgeschlagen";

/* Content distribution network configuration failures */
"Cannot read CDN configuration" = "Lesen der CDN Konfiguration fehlgeschlagen";
"Cannot write CDN configuration" = "Schreiben der CDN Konfiguration fehlgeschlagen";

/* Container configuration such as logging or versioning */
"Cannot read container configuration" = "Lesen der Konfiguration fehlgeschlagen";

"Interoperability failure" = "Interoperabilitätsfehler";
"Access denied" = "Zugriff verweigert";
"File not found" = "Datei nicht gefunden";
"Insufficient disk space" = "Nicht genügend Speicherplatz";

"DNS lookup for {0} failed" = "DNS Auflösung von {0} fehlgeschlagen";

"Mismatch between MD5 hash {0} of uploaded data and ETag {1} returned by the server" = "Diskrepanz zwischen dem MD5 Hash {0} der transferrierten Daten und dem ETag {1} vom Server";